War diese Seite hilfreich?
Ihr Feedback ist uns wichtig. Teilen Sie uns Ihre Meinung mit.
Weiteres Feedback?
1500 verbleibende Zeichen
MSDN Library
Dieser Artikel wurde manuell übersetzt. Bewegen Sie den Mauszeiger über die Sätze im Artikel, um den Originaltext anzuzeigen. Weitere Informationen
Übersetzung
Original
Informationen
Das angeforderte Thema wird unten angezeigt. Es ist jedoch nicht in dieser Bibliothek vorhanden.

Systemanforderungen für .NET Framework

Die Tabellen in diesem Thema enthalten die Hardware-, Betriebssystem- und Softwareanforderungen für .NET Framework 4.5 und dessen Punktversionen (4.5.1 und 4.5.2) sowie für .NET Framework 4.6. Für Entwicklungsumgebungen, in denen Anwendungen für das .NET Framework entwickelt werden können, gelten separate Anforderungen.

Downloadinformationen und Links finden Sie unter Installieren von .NET Framework.

Informationen über den Supportlebenszyklus von .NET Framework-Versionen finden Sie unter Microsoft Support Lifecycle.

Prozessor

1 GHz

RAM

512 MB

Speicherplatz (Minimum)

      32-Bit

850 MB

      64-Bit

2 GB

Betriebssystem

Unterstützte Editionen

Mit vorinstalliertem Betriebssystem

Separat installierbar

Windows 10

32 Bit und 64 Bit

Der .NET Framework 4.6

--

Windows 8.1

32-Bit, 64-Bit und ARM

Der .NET Framework 4.5.1

.NET Framework 4.5.2

Der .NET Framework 4.6

Windows 8

32-Bit, 64-Bit und ARM

Der .NET Framework 4.5

.NET Framework 4.5.1

.NET Framework 4.5.2

Der .NET Framework 4.6

Windows 7 SP1

32 Bit und 64 Bit

--

Das .NET Framework 4

.NET Framework 4.5.1

.NET Framework 4.5.2

Der .NET Framework 4.6

Windows Vista SP2

32 Bit und 64 Bit

--

Das .NET Framework 4

.NET Framework 4.5.1

.NET Framework 4.5.2

Der .NET Framework 4.6

Windows XP

32 Bit und 64 Bit

Das .NET Framework 4

Notizen:

  • .NET Framework 4.5 wird von Windows Preinstallation Environment (Windows PE) unterstützt. Windows PE unterstützt nicht alle Funktionen.

  • .NET Framework 4 unterstützt auch die IA64-Plattform.

  • Um eine bestmögliche Kompatibilität und höchste Sicherheit zu gewährleisten, wird für alle Plattformen empfohlen, ein Upgrade auf das neueste Windows Service Pack durchzuführen und wichtige Updates zu installieren, die auf der Windows Update-Website verfügbar sind.

  • Unter 64-Bit-Betriebssystemen unterstützt das .NET Framework sowohl WOW64 (32-Bit-Verarbeitung auf einem 64-Bit-Computer) als auch systemeigene 64-Bit-Verarbeitung.

Betriebssystem

Unterstützte Editionen

Zusätzliche Informationen

Windows Server 2012 R2

64-Bit

Enthält .NET Framework 4.5.1

Windows Server 2012 (64-Bit-Edition)

64 Bit

Enthält .NET Framework 4.5

Windows Server 2008 R2 SP1

64 Bit

.NET Framework wird in der Server Core-Rolle mit SP1 oder höher unterstützt, jedoch nicht auf Windows Server 2008 R2 für Itanium-Systeme.

Windows Server 2008 SP2

32 Bit und 64 Bit

.NET Framework wird in der Server Core-Rolle nicht unterstützt.

Notizen:

  • Windows Server 2012 enthält .NET Framework 4.5, Sie müssen also keine separate Installation durchführen. Windows Server 2012 R2 enthält .NET Framework 4.5.1.

  • Um bestmögliche Kompatibilität und höchste Sicherheit zu gewährleisten, wird für alle Plattformen empfohlen, ein Upgrade auf das neueste Windows Service Pack durchzuführen und wichtige Updates zu installieren, die auf der Windows Update-Website verfügbar sind. Die Installation des neuesten Windows Service Pack ist möglicherweise unter einigen Betriebssystemen erforderlich.

  • Unter 64-Bit-Betriebssystemen unterstützt das .NET Framework sowohl WOW64 (32-Bit-Verarbeitung auf einem 64-Bit-Computer) als auch systemeigene 64-Bit-Verarbeitung.

Anzeigen:
© 2015 Microsoft